Kategorie: Databases

Nach Anfälligkeit suchen:

ID # Risk
1.3.6.1.4.1.25623.1.0.902799SonstigeDatabase Open Access Vulnerability
1.3.6.1.4.1.25623.1.0.902489HochIBM Db2 'DT_RPATH' Insecure Library Loading Code Execution Vulnerabilities
1.3.6.1.4.1.25623.1.0.902175MittelIBM Db2 REPEAT Buffer Overflow and TLS Renegotiation Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.902174MittelIBM Db2 REPEAT Buffer Overflow and TLS Renegotiation Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.902043MittelOracle Database 'XML DB component' Unspecified vulnerability
1.3.6.1.4.1.25623.1.0.901156MittelIBM Db2 Multiple Security Bypass Vulnerabilities
1.3.6.1.4.1.25623.1.0.901093HochMySQL Server Buffer Overflow Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.901083HochIBM Db2 UDB Multiple Unspecified Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.901082HochIBM Db2 UDB Multiple Unspecified Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.901081MittelIBM Db2 db2pd Denial Of Service Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.901080MittelIBM Db2 db2pd Denial Of Service Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.901079HochIBM Db2 Self Tuning Memory Manager (STMM) DOS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.901078HochIBM Db2 Self Tuning Memory Manager (STMM) DOS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.901077HochIBM Db2 Client Interfaces component Unspecified Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.901076HochIBM Db2 Client Interfaces component Unspecified Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.901075HochIBM Db2 Multiple Unspecified Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.901074HochIBM Db2 Multiple Unspecified Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.900679HochIBM Db2 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.900678MittelIBM Db2 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.900677HochIBM Db2 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.900673MittelIBM Db2 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.900216HochIBM Db2 Universal Database Multiple Vulnerabilities - Sept08 (Linux)
1.3.6.1.4.1.25623.1.0.900215HochIBM Db2 Universal Database Multiple Vulnerabilities - Sept08 (Windows)
1.3.6.1.4.1.25623.1.0.814263HochOracle Mysql Security Update (cpuoct2018 - 04) - Linux
1.3.6.1.4.1.25623.1.0.814262HochOracle Mysql Security Update (cpuoct2018 - 04) - Windows
1.3.6.1.4.1.25623.1.0.814261HochOracle Mysql Security Update (cpuoct2018 - 03) - Linux
1.3.6.1.4.1.25623.1.0.814260HochOracle Mysql Security Update (cpuoct2018 - 03) - Windows
1.3.6.1.4.1.25623.1.0.814259HochOracle Mysql Security Update (cpuoct2018 - 02) - Linux
1.3.6.1.4.1.25623.1.0.814258HochOracle Mysql Security Update (cpuoct2018 - 02) - Windows
1.3.6.1.4.1.25623.1.0.814257HochOracle Mysql Security Update (cpuoct2018 - 01) - Linux
1.3.6.1.4.1.25623.1.0.814256HochOracle Mysql Security Update (cpuoct2018 - 01) - Windows
1.3.6.1.4.1.25623.1.0.814222HochPostgreSQL 'Interactive Installer' Arbitrary Code Execution Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.814221HochPostgreSQL 'Interactive Installer' Arbitrary Code Execution Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.814143HochOracle Database Server 'Rapid Home Provisioning' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.814142HochOracle Database Server 'Oracle Text' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.814141HochOracle Database Server 'Java VM' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.814022HochRedis LUA Multiple Vulnerabilities-Sep 2018 (Linux)
1.3.6.1.4.1.25623.1.0.813823HochOracle Database Server 'Java VM' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.813754HochPostgreSQL Multiple Vulnerabilities (Aug 2018) - Linux
1.3.6.1.4.1.25623.1.0.813753HochPostgreSQL Multiple Vulnerabilities (Aug 2018) - Windows
1.3.6.1.4.1.25623.1.0.813752HochPostgreSQL 'libpq' Security Bypass Vulnerability (Aug 2018) - Linux
1.3.6.1.4.1.25623.1.0.813751HochPostgreSQL 'libpq' Security Bypass Vulnerability (Aug 2018) - Windows
1.3.6.1.4.1.25623.1.0.813715HochOracle MySQL Security Update (cpujul2018 - 06) - Linux
1.3.6.1.4.1.25623.1.0.813714HochOracle MySQL Security Update (cpujul2018 - 06) - Windows
1.3.6.1.4.1.25623.1.0.813713HochOracle MySQL Security Update (cpujul2018 - 05) - Linux
1.3.6.1.4.1.25623.1.0.813712HochOracle MySQL Security Update (cpujul2018 - 05) - Windows
1.3.6.1.4.1.25623.1.0.813711MittelOracle MySQL Security Update (cpujul2018 - 04) - Linux
1.3.6.1.4.1.25623.1.0.813710MittelOracle MySQL Security Update (cpujul2018 - 04) - Windows
1.3.6.1.4.1.25623.1.0.813709MittelOracle MySQL Security Update (cpujul2018 - 03) - Linux
1.3.6.1.4.1.25623.1.0.813708MittelOracle MySQL Security Update (cpujul2018 - 03) - Windows
1.3.6.1.4.1.25623.1.0.813707MittelOracle MySQL Security Update (cpujul2018 - 02) - Linux
1.3.6.1.4.1.25623.1.0.813706MittelOracle MySQL Security Update (cpujul2018 - 02) - Windows
1.3.6.1.4.1.25623.1.0.813705MittelOracle MySQL Security Update (cpujul2018 - 01) - Linux
1.3.6.1.4.1.25623.1.0.813704MittelOracle MySQL Security Update (cpujul2018 - 01) - Windows
1.3.6.1.4.1.25623.1.0.813693MittelOracle Database Server 'Java VM' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.813692MittelOracle Database Server 'Core RDBMS' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.813691HochOracle Database Server 'Oracle Spatial' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.813440MittelRedis 'xgroupCommand' function DoS Vulnerability
1.3.6.1.4.1.25623.1.0.813439MittelRedis Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.813438HochRedis Integer Overflow and Stack-Based Buffer Overflow Vulnerabilities
1.3.6.1.4.1.25623.1.0.813149MittelOracle Mysql Security Updates (apr2018-3678067) 04 - Linux
1.3.6.1.4.1.25623.1.0.813148MittelOracle Mysql Security Updates (apr2018-3678067) 04 - Windows
1.3.6.1.4.1.25623.1.0.813147HochOracle Mysql Security Updates (apr2018-3678067) 03 - Linux
1.3.6.1.4.1.25623.1.0.813146HochOracle Mysql Security Updates (apr2018-3678067) 03 - Windows
1.3.6.1.4.1.25623.1.0.813145HochOracle Mysql Security Updates (apr2018-3678067) 02 - Linux
1.3.6.1.4.1.25623.1.0.813144HochOracle Mysql Security Updates (apr2018-3678067) 02 - Windows
1.3.6.1.4.1.25623.1.0.813143MittelOracle Mysql Security Updates (apr2018-3678067) 01 - Linux
1.3.6.1.4.1.25623.1.0.813142MittelOracle Mysql Security Updates (apr2018-3678067) 01 - Windows
1.3.6.1.4.1.25623.1.0.813010HochPostgreSQL RCE Vulnerability (Feb 2018) - Linux
1.3.6.1.4.1.25623.1.0.813009HochPostgreSQL RCE Vulnerability (Feb 2018) - Windows
1.3.6.1.4.1.25623.1.0.813007MittelOracle Database Server Core RDBMS Component Unspecified Vulnerability -02 Mar18
1.3.6.1.4.1.25623.1.0.813006NiedrigOracle Database Server Core RDBMS Component Unspecified Vulnerability -01 Mar18
1.3.6.1.4.1.25623.1.0.813005NiedrigOracle Database Server Oracle Universal Installer Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.813004HochOracle Database Server Core RDBMS Component Multiple Unspecified Vulnerabilities
1.3.6.1.4.1.25623.1.0.813003MittelOracle Database Server Database Vault Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.813002HochOracle Database Server XML Developer Kit Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.813001MittelOracle Database Server Multiple Unspecified Vulnerabilities-04 March18
1.3.6.1.4.1.25623.1.0.813000HochOracle Database Server Content Management Component Unspecified Vulnerability-01
1.3.6.1.4.1.25623.1.0.812957MittelPostgreSQL Information Disclosure Vulnerability-01 Feb18 - Linux
1.3.6.1.4.1.25623.1.0.812956MittelPostgreSQL Information Disclosure Vulnerability-01 Feb18 - Windows
1.3.6.1.4.1.25623.1.0.812955MittelPostgreSQL Information Disclosure Vulnerability (Feb 2018) - Linux
1.3.6.1.4.1.25623.1.0.812954MittelPostgreSQL Information Disclosure Vulnerability (Feb 2018) - Windows
1.3.6.1.4.1.25623.1.0.812799MittelOracle Database Server EMCTL Component Unspecified Vulnerability-02
1.3.6.1.4.1.25623.1.0.812798HochOracle Database Server EMCTL Component Unspecified Vulnerability-01
1.3.6.1.4.1.25623.1.0.812797HochOracle Database Server Multiple Unspecified Vulnerabilities-03 March18
1.3.6.1.4.1.25623.1.0.812796HochOracle Database Server Multiple Unspecified Vulnerabilities-02 March18
1.3.6.1.4.1.25623.1.0.812795HochOracle Database Server Streams, AQ & Replication Mgmt Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.812794HochOracle Database Server Multiple Unspecified Vulnerabilities-01 March18
1.3.6.1.4.1.25623.1.0.812739HochOracle Database Server 'Application Express' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.812738HochOracle Database Server 'Core RDBMS' Component Unspecified Vulnerability-01
1.3.6.1.4.1.25623.1.0.812737HochOracle Database Server 'Core RDBMS' And 'Java VM' Components Unspecified Vulnerabilities
1.3.6.1.4.1.25623.1.0.812736HochOracle Database Server 'Java VM' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.812653HochOracle Mysql Security Updates (jan2018-3236628) 05 - Linux
1.3.6.1.4.1.25623.1.0.812652HochOracle Mysql Security Updates (jan2018-3236628) 05 - Windows
1.3.6.1.4.1.25623.1.0.812651HochOracle Mysql Security Updates (jan2018-3236628) 04 - Linux
1.3.6.1.4.1.25623.1.0.812650HochOracle Mysql Security Updates (jan2018-3236628) 04 - Windows
1.3.6.1.4.1.25623.1.0.812649HochOracle Mysql Security Updates (jan2018-3236628) 03 - Linux
1.3.6.1.4.1.25623.1.0.812648HochOracle Mysql Security Updates (jan2018-3236628) 03 - Windows
1.3.6.1.4.1.25623.1.0.812647HochOracle Mysql Security Updates (jan2018-3236628) 02 - Linux
1.3.6.1.4.1.25623.1.0.812646HochOracle Mysql Security Updates (jan2018-3236628) 02 - Windows
1.3.6.1.4.1.25623.1.0.812645HochOracle Mysql Security Updates (jan2018-3236628) 01 - Linux
1.3.6.1.4.1.25623.1.0.812644HochOracle Mysql Security Updates (jan2018-3236628) 01 - Windows
1.3.6.1.4.1.25623.1.0.812349MittelOracle Mysql Security Updates (jan2012-366304) 04 - Linux
1.3.6.1.4.1.25623.1.0.812348MittelOracle Mysql Security Updates (jan2012-366304) 04 - Windows
1.3.6.1.4.1.25623.1.0.812347MittelOracle Mysql Security Updates (jan2012-366304) 03 - Linux
1.3.6.1.4.1.25623.1.0.812346MittelOracle Mysql Security Updates (jan2012-366304) 03 - Windows
1.3.6.1.4.1.25623.1.0.812345MittelOracle Mysql Security Updates (jan2012-366304) 02 - Linux
1.3.6.1.4.1.25623.1.0.812344MittelOracle Mysql Security Updates (jan2012-366304) 02 - Windows
1.3.6.1.4.1.25623.1.0.812343HochOracle Mysql Security Updates (jan2012-366304) 01 - Linux
1.3.6.1.4.1.25623.1.0.812342HochOracle Mysql Security Updates (jan2012-366304) 01 - Windows
1.3.6.1.4.1.25623.1.0.812314HochPostgreSQL Privilege Escalation Vulnerability-Dec17 (Linux)
1.3.6.1.4.1.25623.1.0.812313HochPostgreSQL Privilege Escalation Vulnerability-Dec17 (Windows)
1.3.6.1.4.1.25623.1.0.812312MittelPostgreSQL Security Bypass Vulnerability-Dec17 (Linux)
1.3.6.1.4.1.25623.1.0.812311MittelPostgreSQL Security Bypass Vulnerability-Dec17 (Windows)
1.3.6.1.4.1.25623.1.0.812310HochPostgreSQL Information Disclosure Vulnerability-Dec17 (Linux)
1.3.6.1.4.1.25623.1.0.812309HochPostgreSQL Information Disclosure Vulnerability-Dec17 (Windows)
1.3.6.1.4.1.25623.1.0.812269MittelIBM Db2 SQL Compiler Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.812268HochIBM Db2 Stack Buffer Overflow Vulnerability Dec17
1.3.6.1.4.1.25623.1.0.812267MittelIBM Db2 'ALTER TABLE' DoS Vulnerability
1.3.6.1.4.1.25623.1.0.812266MittelIBM Db2 Information Disclosure Vulnerability Dec17
1.3.6.1.4.1.25623.1.0.812265HochIBM Db2 Privilege Escalation Vulnerability Dec17
1.3.6.1.4.1.25623.1.0.812264MittelIBM Db2 Denial of Service Vulnerability Dec17
1.3.6.1.4.1.25623.1.0.812242HochIBM Db2 Stored Procedure Infrastructure Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.812198MittelMySQL Unspecified vulnerabilities-01 July-2013 (Linux)
1.3.6.1.4.1.25623.1.0.812197MittelOracle MySQL Server 5.6 <= 5.6.26 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.812196HochMySQL Unspecified vulnerabilities-05 July-2013 (Linux)
1.3.6.1.4.1.25623.1.0.812195HochOracle MySQL Multiple Unspecified Vulnerabilities-06 Oct15 (Linux)
1.3.6.1.4.1.25623.1.0.812194MittelOracle MySQL Server Multiple Vulnerabilities-05 Nov12 (Linux)
1.3.6.1.4.1.25623.1.0.812193HochOracle MySQL Server Multiple Vulnerabilities-04 Nov12 (Linux)
1.3.6.1.4.1.25623.1.0.812192MittelOracle MySQL Server Multiple Vulnerabilities-03 Nov12 (Linux)
1.3.6.1.4.1.25623.1.0.812191HochOracle MySQL Server Multiple Vulnerabilities-02 Nov12 (Linux)
1.3.6.1.4.1.25623.1.0.812190HochOracle MySQL Server Multiple Vulnerabilities-01 Nov12 (Linux)
1.3.6.1.4.1.25623.1.0.812189MittelMySQL Unspecified vulnerability-06 July-2013 (Linux)
1.3.6.1.4.1.25623.1.0.812188MittelMySQL Unspecified vulnerability-04 July-2013 (Linux)
1.3.6.1.4.1.25623.1.0.812187MittelMySQL Unspecified vulnerabilities-03 July-2013 (Linux)
1.3.6.1.4.1.25623.1.0.812186MittelOracle MySQL Server <= 5.5.31 / 5.6 <= 5.6.11 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.812185MittelMySQL Unspecified vulnerabilities-02 July-2013 (Linux)
1.3.6.1.4.1.25623.1.0.812184MittelOracle MySQL Server 5.6 <= 5.6.21 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.812183MittelMySQL Server Component Partition Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.812182MittelMySQL Server Optimizer Component Unspecified Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.812181MittelMySQL Server Component MyISAM Unspecified Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.812180HochMySQL Server Components Multiple Unspecified Vulnerabilities
1.3.6.1.4.1.25623.1.0.812179MittelOracle MySQL Multiple Unspecified Vulnerabilities-08 Oct15 (Linux)
1.3.6.1.4.1.25623.1.0.812178MittelOracle MySQL Multiple Unspecified Vulnerabilities-07 Oct15 (Linux)
1.3.6.1.4.1.25623.1.0.812177MittelOracle MySQL Multiple Unspecified Vulnerabilities-05 Oct15 (Linux)
1.3.6.1.4.1.25623.1.0.812176MittelOracle MySQL Unspecified Vulnerability-04 Oct15 (Linux)
1.3.6.1.4.1.25623.1.0.812175MittelOracle MySQL Server <= 5.5.46 / 5.6 <= 5.6.27 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.812174MittelOracle MySQL Multiple Unspecified Vulnerabilities-03 Oct15 (Linux)
1.3.6.1.4.1.25623.1.0.812173HochOracle MySQL Server 5.6 <= 5.6.27 / 5.7.9 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.812172MittelOracle MySQL Multiple Unspecified Vulnerabilities-02 Oct15 (Linux)
1.3.6.1.4.1.25623.1.0.812171MittelOracle MySQL Server 5.7.9 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.812170HochOracle MySQL Server <= 5.5.46 / 5.6 <= 5.6.27 / 5.7.9 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.811998MittelOracle Mysql Security Updates (oct2017-3236626) 07 - Linux
1.3.6.1.4.1.25623.1.0.811997MittelOracle Mysql Security Updates (oct2017-3236626) 07 - Windows
1.3.6.1.4.1.25623.1.0.811996MittelOracle Mysql Security Updates (oct2017-3236626) 06 - Linux
1.3.6.1.4.1.25623.1.0.811995MittelOracle Mysql Security Updates (oct2017-3236626) 06 - Windows
1.3.6.1.4.1.25623.1.0.811994MittelOracle Mysql Security Updates (oct2017-3236626) 05 - Linux
1.3.6.1.4.1.25623.1.0.811993MittelOracle Mysql Security Updates (oct2017-3236626) 05 - Windows
1.3.6.1.4.1.25623.1.0.811992MittelOracle Mysql Security Updates (oct2017-3236626) 04 - Linux
1.3.6.1.4.1.25623.1.0.811991MittelOracle Mysql Security Updates (oct2017-3236626) 04 - Windows
1.3.6.1.4.1.25623.1.0.811990MittelOracle Mysql Security Updates (oct2017-3236626) 03 - Linux
1.3.6.1.4.1.25623.1.0.811989MittelOracle Mysql Security Updates (oct2017-3236626) 03 - Windows
1.3.6.1.4.1.25623.1.0.811987MittelOracle Mysql Security Updates (oct2017-3236626) 02 - Linux
1.3.6.1.4.1.25623.1.0.811986MittelOracle Mysql Security Updates (oct2017-3236626) 02 - Windows
1.3.6.1.4.1.25623.1.0.811985HochOracle Mysql Security Updates (oct2017-3236626) 01 - Linux
1.3.6.1.4.1.25623.1.0.811984HochOracle Mysql Security Updates (oct2017-3236626) 01 - Windows
1.3.6.1.4.1.25623.1.0.811871HochOracle Database Server 'WLM' And 'Spatial' Components Multiple Unspecified Vulnerabilities
1.3.6.1.4.1.25623.1.0.811695MittelIBM Db2 Denial of Service Vulnerability Sep17
1.3.6.1.4.1.25623.1.0.811694MittelIBM Db2 'db2diag.log' Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.811693HochIBM Db2 Multiple Privilege Escalation Vulnerabilities
1.3.6.1.4.1.25623.1.0.811631MittelMySQL Privilege Escalation Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.811630MittelMySQL Privilege Escalation Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.811582MittelPostgreSQL Privilege Escalation Vulnerability - August17 (Linux)
1.3.6.1.4.1.25623.1.0.811581MittelPostgreSQL Privilege Escalation Vulnerability - August17 (Windows)
1.3.6.1.4.1.25623.1.0.811580HochPostgreSQL Multiple Vulnerabilities - August17 (Linux)
1.3.6.1.4.1.25623.1.0.811579HochPostgreSQL Multiple Vulnerabilities - August17 (Windows)
1.3.6.1.4.1.25623.1.0.811532HochOracle Database Server 'OJVM' Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.811441MittelOracle Mysql Security Updates (jul2017-3236622) 06 - Linux
1.3.6.1.4.1.25623.1.0.811440MittelOracle Mysql Security Updates (jul2017-3236622) 06 - Windows
1.3.6.1.4.1.25623.1.0.811439MittelOracle Mysql Security Updates (jul2017-3236622) 05 - Linux
1.3.6.1.4.1.25623.1.0.811438MittelOracle Mysql Security Updates (jul2017-3236622) 05 - Windows
1.3.6.1.4.1.25623.1.0.811437HochOracle Mysql Security Updates (jul2017-3236622) 04 - Linux
1.3.6.1.4.1.25623.1.0.811436HochOracle Mysql Security Updates (jul2017-3236622) 04 - Windows
1.3.6.1.4.1.25623.1.0.811435MittelOracle Mysql Security Updates (jul2017-3236622) 03 - Linux
1.3.6.1.4.1.25623.1.0.811434MittelOracle Mysql Security Updates (jul2017-3236622) 03 - Windows
1.3.6.1.4.1.25623.1.0.811433MittelOracle Mysql Security Updates (jul2017-3236622) 02 - Linux
1.3.6.1.4.1.25623.1.0.811432MittelOracle Mysql Security Updates (jul2017-3236622) 02 - Windows
1.3.6.1.4.1.25623.1.0.811431MittelOracle Mysql Security Updates (jul2017-3236622) 01 - Linux
1.3.6.1.4.1.25623.1.0.811430MittelOracle Mysql Security Updates (jul2017-3236622) 01 - Windows
1.3.6.1.4.1.25623.1.0.811404MittelIBM Db2 'Exceptional Conditions' Buffer Overflow Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.811403MittelIBM Db2 Command Line Processor Buffer Overflow Vulnerability Jun17
1.3.6.1.4.1.25623.1.0.811058MittelMongoDB Denial of Service Vulnerability - May17 (Linux)
1.3.6.1.4.1.25623.1.0.811057MittelMongoDB Denial of Service Vulnerability - May17 (Windows)
1.3.6.1.4.1.25623.1.0.810993MittelPostgreSQL Man In The Middle (MITM) Vulnerability - May17 (Windows)
1.3.6.1.4.1.25623.1.0.810992MittelPostgreSQL Man In The Middle (MITM) Vulnerability - May17 (Linux)
1.3.6.1.4.1.25623.1.0.810991MittelPostgreSQL Multiple Information Disclosure Vulnerabilities - May17 (Windows)
1.3.6.1.4.1.25623.1.0.810990MittelPostgreSQL Multiple Information Disclosure Vulnerabilities - May17 (Linux)
1.3.6.1.4.1.25623.1.0.810891HochOracle Mysql Security Updates (apr2017-3236618) 06 - Linux
1.3.6.1.4.1.25623.1.0.810890HochOracle Mysql Security Updates (apr2017-3236618) 06 - Windows
1.3.6.1.4.1.25623.1.0.810889HochOracle Mysql Security Updates (apr2017-3236618) 05 - Linux
1.3.6.1.4.1.25623.1.0.810888HochOracle Mysql Security Updates (apr2017-3236618) 05 - Windows
1.3.6.1.4.1.25623.1.0.810887MittelOracle Mysql Security Updates (apr2017-3236618) 04 - Linux
1.3.6.1.4.1.25623.1.0.810886MittelOracle Mysql Security Updates (apr2017-3236618) 04 - Windows
1.3.6.1.4.1.25623.1.0.810885HochOracle Mysql Security Updates (apr2017-3236618) 03 - Linux
1.3.6.1.4.1.25623.1.0.810884HochOracle Mysql Security Updates (apr2017-3236618) 03 - Windows
1.3.6.1.4.1.25623.1.0.810883HochOracle Mysql Security Updates (apr2017-3236618) 02 - Linux
1.3.6.1.4.1.25623.1.0.810882HochOracle Mysql Security Updates (apr2017-3236618) 02 - Windows
1.3.6.1.4.1.25623.1.0.810881MittelOracle Mysql Security Updates (apr2017-3236618) 01 - Linux
1.3.6.1.4.1.25623.1.0.810880MittelOracle Mysql Security Updates (apr2017-3236618) 01 - Windows
1.3.6.1.4.1.25623.1.0.810773HochOracle MySQL Server Integer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.810704MittelIBM Db2 Table Rename Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.810606MittelMariaDB Denial Of Service Vulnerability Feb17 (Linux)
1.3.6.1.4.1.25623.1.0.810605MittelMariaDB Denial Of Service Vulnerability Feb17 (Windows)
1.3.6.1.4.1.25623.1.0.810604MittelOracle MySQL Denial Of Service Vulnerability Feb17 (Linux)
1.3.6.1.4.1.25623.1.0.810603MittelOracle MySQL Denial Of Service Vulnerability Feb17 (Windows)
1.3.6.1.4.1.25623.1.0.809898HochPostgreSQL Multiple Vulnerabilities - Mar17 (Linux)
1.3.6.1.4.1.25623.1.0.809897HochPostgreSQL Multiple Vulnerabilities - Mar17 (Windows)
1.3.6.1.4.1.25623.1.0.809870MittelOracle Mysql Security Updates (jan2017-2881727) 04 - Linux
1.3.6.1.4.1.25623.1.0.809869MittelOracle Mysql Security Updates (jan2017-2881727) 04 - Windows
1.3.6.1.4.1.25623.1.0.809868MittelOracle Mysql Security Updates (jan2017-2881727) 03 - Linux
1.3.6.1.4.1.25623.1.0.809867MittelOracle Mysql Security Updates (jan2017-2881727) 03 - Windows
1.3.6.1.4.1.25623.1.0.809866MittelOracle Mysql Security Updates (jan2017-2881727) 02 - Linux
1.3.6.1.4.1.25623.1.0.809865MittelOracle Mysql Security Updates (jan2017-2881727) 02 - Windows
1.3.6.1.4.1.25623.1.0.809864MittelOracle Mysql Security Updates (jan2017-2881727) 01 - Linux
1.3.6.1.4.1.25623.1.0.809863MittelOracle Mysql Security Updates (jan2017-2881727) 01 - Windows
1.3.6.1.4.1.25623.1.0.809855MittelIBM Db2 'monitoring' and 'audit feature' Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.809815MittelOracle MySQL Server 5.5 <= 5.5.30 / 5.6 <= 5.6.10 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.809814NiedrigOracle MySQL Server 5.5 <= 5.5.30 / 5.6 <= 5.6.9 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.809813NiedrigOracle MySQL Server 5.5 <= 5.5.30 / 5.6 <= 5.6.9 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.809459MittelOracle Database Server Unspecified Vulnerability Oct16
1.3.6.1.4.1.25623.1.0.809431HochIBM Db2 Untrusted Search Path Vulnerability
1.3.6.1.4.1.25623.1.0.809389MittelOracle MySQL Server 5.6 <= 5.6.30 / 5.7 <= 5.7.12 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809388MittelOracle MySQL Server 5.6 <= 5.6.30 / 5.7 <= 5.7.12 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809387HochOracle MySQL Server <= 5.5.52 / 5.6 <= 5.6.33 / 5.7 <= 5.7.15 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809386HochOracle MySQL Server <= 5.5.52 / 5.6 <= 5.6.33 / 5.7 <= 5.7.15 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809385HochOracle MySQL Server 5.7 <= 5.7.13 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809384HochOracle MySQL Server 5.7 <= 5.7.13 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809383MittelOracle MySQL Server 5.7 <= 5.7.14 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809382MittelOracle MySQL Server 5.7 <= 5.7.14 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809381MittelOracle MySQL Server 5.6 <= 5.6.31 / 5.7 <= 5.7.13 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809380MittelOracle MySQL Server 5.6 <= 5.6.31 / 5.7 <= 5.7.13 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809379MittelOracle MySQL Server <= 5.5.51 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809378MittelOracle MySQL Server <= 5.5.51 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809377HochOracle MySQL Server 5.6 <= 5.6.33 / 5.7 <= 5.7.15 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809376HochOracle MySQL Server 5.6 <= 5.6.33 / 5.7 <= 5.7.15 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809375MittelOracle MySQL Server <= 5.5.50 / 5.6 <= 5.6.31 / 5.7 <= 5.7.13 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809374MittelOracle MySQL Server <= 5.5.50 / 5.6 <= 5.6.31 / 5.7 <= 5.7.13 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809373HochOracle MySQL Server <= 5.5.51 / 5.6 <= 5.6.32 / 5.7 <= 5.7.14 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809372HochOracle MySQL Server <= 5.5.51 / 5.6 <= 5.6.32 / 5.7 <= 5.7.14 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809371HochOracle MySQL Server 5.6 <= 5.6.32 / 5.7 <= 5.7.14 Security Update (cpuoct2016) - Linux
1.3.6.1.4.1.25623.1.0.809370HochOracle MySQL Server 5.6 <= 5.6.32 / 5.7 <= 5.7.14 Security Update (cpuoct2016) - Windows
1.3.6.1.4.1.25623.1.0.809351MittelMongoDB Client 'dbshell' Information Disclosure Vulnerability (SERVER-25335) - Windows
1.3.6.1.4.1.25623.1.0.809350MittelMongoDB Client 'dbshell' Information Disclosure Vulnerability (SERVER-25335) - Linux
1.3.6.1.4.1.25623.1.0.809331HochOracle MySQL 'my.conf' Security Bypass Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.809330HochOracle MySQL 'my.conf' Security Bypass Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.809329HochMariaDB 'my.conf' Security Bypass Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.809328HochMariaDB 'my.conf' Security Bypass Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.809306HochRedis Server 'CONFIG SET' Command Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.809302HochOracle MySQL Unspecified Vulnerability-02 Sep16 (Linux)
1.3.6.1.4.1.25623.1.0.809301HochOracle MySQL Unspecified Vulnerability-03 Sep16 (Linux)
1.3.6.1.4.1.25623.1.0.809300HochOracle MySQL Unspecified Vulnerability-03 Sep16 (Windows)
1.3.6.1.4.1.25623.1.0.808703HochOracle Database Server Unspecified Vulnerability -01 July16
1.3.6.1.4.1.25623.1.0.808702HochOracle Database Server Multiple Unspecified Vulnerabilities -01 July16
1.3.6.1.4.1.25623.1.0.808701MittelOracle MySQL Server <= 5.5.48 / 5.6 <= 5.6.29 / 5.7 <= 5.7.10 Security Update (cpujul2016) - Linux
1.3.6.1.4.1.25623.1.0.808700MittelOracle MySQL Server <= 5.5.48 / 5.6 <= 5.6.29 / 5.7 <= 5.7.11 Security Update (cpujul2016) - Linux
1.3.6.1.4.1.25623.1.0.808699HochOracle MySQL Unspecified Vulnerability-02 Sep16 (Windows)
1.3.6.1.4.1.25623.1.0.808698HochOracle MySQL Unspecified Vulnerability-01 Sep16 (Linux)
1.3.6.1.4.1.25623.1.0.808697HochOracle MySQL Unspecified Vulnerability-01 Sep16 (Windows)
1.3.6.1.4.1.25623.1.0.808665HochPostgreSQL Code Injection and Denial of Service Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.808664HochPostgreSQL Code Injection and Denial of Service Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.808599HochOracle MySQL Server <= 5.5.45 / 5.6 <= 5.6.26 Security Update (cpujul2016) - Linux
1.3.6.1.4.1.25623.1.0.808597HochOracle MySQL Server 5.7 <= 5.7.12 Security Update (cpujul2016) - Linux
1.3.6.1.4.1.25623.1.0.808596HochOracle MySQL Server 5.6 <= 5.6.30 / 5.7 <= 5.7.12 Security Update (cpujul2016) - Linux
1.3.6.1.4.1.25623.1.0.808595HochOracle MySQL Server <= 5.5.49 / 5.6 <= 5.6.30 / 5.7 <= 5.7.12 Security Update (cpujul2016) - Linux
1.3.6.1.4.1.25623.1.0.808594MittelOracle MySQL Server <= 5.5.48 / 5.6 <= 5.6.29 / 5.7 <= 5.7.10 Security Update (cpujul2016) - Windows
1.3.6.1.4.1.25623.1.0.808593MittelOracle MySQL Server <= 5.5.48 / 5.6 <= 5.6.29 / 5.7 <= 5.7.11 Security Update (cpujul2016) - Windows
1.3.6.1.4.1.25623.1.0.808592HochOracle MySQL Server 5.7 <= 5.7.12 Security Update (cpujul2016) - Windows
1.3.6.1.4.1.25623.1.0.808591HochOracle MySQL Server <= 5.5.45 / 5.6 <= 5.6.26 Security Update (cpujul2016) - Windows
1.3.6.1.4.1.25623.1.0.808590HochOracle MySQL Server 5.6 <= 5.6.30 / 5.7 <= 5.7.12 Security Update (cpujul2016) - Windows
1.3.6.1.4.1.25623.1.0.808588HochOracle MySQL Server <= 5.5.49 / 5.6 <= 5.6.30 / 5.7 <= 5.7.12 Security Update (cpujul2016) - Windows
1.3.6.1.4.1.25623.1.0.808154MittelMariaDB 'COM_CHANGE_USER' Command Insecure Salt Generation Security Bypass Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.808153MittelMariaDB Denial Of Service Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.808152MittelOracle MySQL Multiple Unspecified vulnerabilities-34 Jun-2016 (Linux)
1.3.6.1.4.1.25623.1.0.808151MittelMongoDB mongod Malformed X.509 Certificate Handling Remote DoS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.808150HochMongoDB nativeHelper Denial of Service Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.808149HochMongoDB engine_v8 Denial of Service Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.808148HochMongoDB BSON Object Information Disclosure Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.808147MittelMongoDB BSON Message Handling Remote Denial-of-Service Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.808145MittelOracle MySQL Multiple Unspecified Vulnerabilities-33 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808144HochOracle MySQL Server <= 5.5.39 / 5.6 <= 5.6.20 Security Update (cpuoct2014) - Linux
1.3.6.1.4.1.25623.1.0.808143MittelOracle MySQL Multiple Unspecified Vulnerabilities - 31 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808142MittelOracle MySQL Multiple Unspecified Vulnerabilities-30 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808141MittelOracle MySQL Multiple Unspecified Vulnerabilities-29 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808140MittelOracle MySQL Server <= 5.5.38 Security Update (cpuoct2014) - Linux
1.3.6.1.4.1.25623.1.0.808139MittelOracle MySQL Multiple Unspecified Vulnerabilities - 27 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808138HochOracle MySQL Server <= 5.5.38 / 5.6 <= 5.6.19 Security Update (cpuoct2014) - Linux
1.3.6.1.4.1.25623.1.0.808137MittelOracle MySQL Server Component 'Optimizer' Unspecified Vulnerability Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808136HochOracle MySQL Multiple Unspecified Vulnerabilities-24 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808135HochOracle MySQL Multiple Unspecified Vulnerabilities-23 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808134MittelOracle MySQL Multiple Unspecified Vulnerabilities-22 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808133MittelOracle MySQL Multiple Unspecified Vulnerabilities - 21 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808132MittelOracle MySQL Multiple Unspecified Vulnerabilities - 20 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808131HochOracle MySQL Multiple Unspecified Vulnerabilities-19 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808130HochOracle MySQL Multiple Unspecified Vulnerabilities - 18 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808129HochOracle MySQL Multiple Unspecified Vulnerabilities - 16 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808128MittelOracle MySQL Server Component 'Replication' Unspecified Vulnerability Jun-16 (Linux)
1.3.6.1.4.1.25623.1.0.808127HochOracle MySQL Multiple Unspecified Vulnerabilities - 15 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808126MittelOracle MySQL Unspecified Vulnerability-14 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808125MittelOracle MySQL Multiple Unspecified Vulnerabilities - 13 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808124HochOracle MySQL Multiple Unspecified Vulnerabilities-12 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808123MittelOracle MySQL Multiple Unspecified Vulnerabilities-11 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808122MittelOracle MySQL Unspecified Vulnerability-04 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808121MittelOracle MySQL Multiple Unspecified Vulnerabilities-09 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808120MittelOracle MySQL Multiple Unspecified Vulnerabilities-08 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808119HochOracle MySQL Multiple Unspecified Vulnerabilities-07 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808118HochOracle MySQL Server 5.6 <= 5.6.19 Security Update (cpuoct2014) - Linux
1.3.6.1.4.1.25623.1.0.808117MittelOracle MySQL Multiple Unspecified Vulnerabilities - 05 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808116MittelOracle MySQL Multiple Unspecified Vulnerabilities-04 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808115HochOracle MySQL Multiple Unspecified Vulnerabilities-03 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808114MittelOracle MySQL Multiple Unspecified Vulnerabilities-02 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808113MittelOracle MySQL Multiple Unspecified Vulnerabilities-01 Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808066MittelMariaDB Man-in-the-Middle Attack Vulnerability - Jun16 (Linux)
1.3.6.1.4.1.25623.1.0.808065MittelMariaDB Man-in-the-Middle Attack Vulnerability - Jun16 (Windows)
1.3.6.1.4.1.25623.1.0.808064MittelOracle MySQL Backronym Vulnerability June16 (Linux)
1.3.6.1.4.1.25623.1.0.808063MittelOracle MySQL Backronym Vulnerability June16 (Windows)
1.3.6.1.4.1.25623.1.0.807970MittelOracle MySQL Server <= 5.5.47 / 5.6 <= 5.6.28 / 5.7 <= 5.7.10 Security Update (cpuapr2016v3) - Linux
1.3.6.1.4.1.25623.1.0.807969HochOracle MySQL Server 5.6 <= 5.6.29 / 5.7 <= 5.7.11 Security Update (cpuapr2016v3) - Linux
1.3.6.1.4.1.25623.1.0.807968MittelOracle MySQL Server 5.7 <= 5.7.10 Security Update (cpuapr2016v3) - Linux
1.3.6.1.4.1.25623.1.0.807967MittelOracle MySQL Server 5.7 <= 5.7.11 Security Update (cpuapr2016v3, cpujul2016) - Linux
1.3.6.1.4.1.25623.1.0.807966MittelOracle MySQL Server <= 5.5.48 / 5.6 <= 5.6.29 / 5.7 <= 5.7.11 Security Update (cpuapr2016v3) - Linux
1.3.6.1.4.1.25623.1.0.807965MittelOracle MySQL Server 5.6 <= 5.6.28 / 5.7 <= 5.7.10 Security Update (cpuapr2016v3) - Linux
1.3.6.1.4.1.25623.1.0.807964MittelOracle MySQL Server <= 5.5.46 Security Update (cpuapr2016v3) - Linux
1.3.6.1.4.1.25623.1.0.807928MittelOracle MySQL Server <= 5.5.47 / 5.6 <= 5.6.28 / 5.7 <= 5.7.10 Security Update (cpuapr2016v3) - Windows
1.3.6.1.4.1.25623.1.0.807927HochOracle MySQL Server 5.6 <= 5.6.29 / 5.7 <= 5.7.11 Security Update (cpuapr2016v3) - Windows
1.3.6.1.4.1.25623.1.0.807926MittelOracle MySQL Server 5.7 <= 5.7.10 Security Update (cpuapr2016v3) - Windows
1.3.6.1.4.1.25623.1.0.807925MittelOracle MySQL Server 5.7 <= 5.7.11 Security Update (cpuapr2016v3, cpujul2016) - Windows
1.3.6.1.4.1.25623.1.0.807924MittelOracle MySQL Server <= 5.5.48 / 5.6 <= 5.6.29 / 5.7 <= 5.7.11 Security Update (cpuapr2016v3) - Windows
1.3.6.1.4.1.25623.1.0.807923MittelOracle MySQL Server 5.6 <= 5.6.28 / 5.7 <= 5.7.10 Security Update (cpuapr2016v3) - Windows
1.3.6.1.4.1.25623.1.0.807922MittelOracle MySQL Server <= 5.5.46 Security Update (cpuapr2016v3) - Windows
1.3.6.1.4.1.25623.1.0.807913HochPostgreSQL Multiple Vulnerabilities - Apr16 (Windows)
1.3.6.1.4.1.25623.1.0.807815MittelIBM Db2 LUW Multiple Denial of Service Vulnerabilities - May16
1.3.6.1.4.1.25623.1.0.807518HochPostgreSQL Multiple Vulnerabilities - Mar15 (Linux)
1.3.6.1.4.1.25623.1.0.807321HochPostgreSQL Multiple Vulnerabilities - Apr16 (Linux)
1.3.6.1.4.1.25623.1.0.807085HochPostgreSQL Multiple Vulnerabilities - Mar15 (Windows)
1.3.6.1.4.1.25623.1.0.807048HochOracle Database Server Unspecified Vulnerability -08 Jan16
1.3.6.1.4.1.25623.1.0.807047MittelOracle Database Server Unspecified Vulnerability - 07 Jan16
1.3.6.1.4.1.25623.1.0.807046HochOracle Database Server Unspecified Vulnerability -06 Jan16
1.3.6.1.4.1.25623.1.0.807045MittelOracle Database Server Unspecified Vulnerability -05 Jan16
1.3.6.1.4.1.25623.1.0.807044MittelOracle Database Server Unspecified Vulnerability -04 Jan16
1.3.6.1.4.1.25623.1.0.807043MittelOracle Database Server Unspecified Vulnerability -03 Jan16
1.3.6.1.4.1.25623.1.0.807042HochOracle Database Server Multiple Unspecified Vulnerabilities -06 Jan16
1.3.6.1.4.1.25623.1.0.807040HochOracle Database Server Multiple Unspecified Vulnerabilities -05 Jan16
1.3.6.1.4.1.25623.1.0.807039HochOracle Database Server Multiple Unspecified Vulnerabilities -07 Jan16
1.3.6.1.4.1.25623.1.0.807038HochOracle Database Server Multiple Unspecified Vulnerabilities -04 Jan16
1.3.6.1.4.1.25623.1.0.807037HochOracle Database Server Multiple Unspecified Vulnerabilities -03 Jan16
1.3.6.1.4.1.25623.1.0.807036HochOracle Database Server Multiple Unspecified Vulnerabilities -02 Jan16
1.3.6.1.4.1.25623.1.0.807035HochOracle Database Server Unspecified Vulnerability -01 Jan16
1.3.6.1.4.1.25623.1.0.807034HochOracle Database Server Multiple Unspecified Vulnerabilities -01 Jan16
1.3.6.1.4.1.25623.1.0.806879HochOracle MySQL Server 5.6 <= 5.6.27 / 5.7.9 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.806878MittelOracle MySQL Server <= 5.5.31 / 5.6 <= 5.6.11 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.806877MittelOracle MySQL Server <= 5.5.46 / 5.6 <= 5.6.27 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.806876HochOracle MySQL Server <= 5.5.46 / 5.6 <= 5.6.27 / 5.7.9 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.806875MittelOracle MySQL Server 5.6 <= 5.6.26 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.806857MittelOracle MySQL Server 5.7.9 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.806855MittelOracle MySQL Server 5.6 <= 5.6.21 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.806679MittelMariaDB MITM Vulnerability (MDEV-9212) - Linux
1.3.6.1.4.1.25623.1.0.806678MittelMariaDB MITM Vulnerability (MDEV-9212) - Windows
1.3.6.1.4.1.25623.1.0.805940HochIBM DB2 Multiple Vulnerabilities - July15
1.3.6.1.4.1.25623.1.0.805932MittelOracle MySQL Unspecified Vulnerability-05 Jul15
1.3.6.1.4.1.25623.1.0.805931MittelOracle MySQL Unspecified Vulnerability-04 Jul15
1.3.6.1.4.1.25623.1.0.805930MittelOracle MySQL Multiple Unspecified Vulnerabilities-03 Jul15
1.3.6.1.4.1.25623.1.0.805929MittelOracle MySQL Multiple Unspecified Vulnerabilities-02 Jul15
1.3.6.1.4.1.25623.1.0.805928HochOracle MySQL Multiple Unspecified Vulnerabilities-01 Jul15
1.3.6.1.4.1.25623.1.0.805805MittelPostgreSQL Remote Denial Of Service Vulnerability June15 (Linux)
1.3.6.1.4.1.25623.1.0.805771MittelOracle MySQL Multiple Unspecified Vulnerabilities-08 Oct15 (Windows)
1.3.6.1.4.1.25623.1.0.805770MittelOracle MySQL Multiple Unspecified Vulnerabilities-07 Oct15 (Windows)
1.3.6.1.4.1.25623.1.0.805769HochOracle MySQL Multiple Unspecified Vulnerabilities-06 Oct15 (Windows)
1.3.6.1.4.1.25623.1.0.805768MittelOracle MySQL Multiple Unspecified Vulnerabilities-05 Oct15 (Windows)
1.3.6.1.4.1.25623.1.0.805767MittelOracle MySQL Unspecified Vulnerability-04 Oct15 (Windows)
1.3.6.1.4.1.25623.1.0.805766MittelOracle MySQL Multiple Unspecified Vulnerabilities-03 Oct15 (Windows)
1.3.6.1.4.1.25623.1.0.805765MittelOracle MySQL Multiple Unspecified Vulnerabilities-02 Oct15 (Windows)
1.3.6.1.4.1.25623.1.0.805764MittelOracle MySQL Multiple Unspecified Vulnerabilities-01 Oct15 (Windows)
1.3.6.1.4.1.25623.1.0.805730MittelMongoDB Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.805502MittelMongoDB BSON Message Handling Remote Denial-of-Service Vulnerability
1.3.6.1.4.1.25623.1.0.805194MittelPostgreSQL Remote Denial Of Service Vulnerability June15 (Windows)
1.3.6.1.4.1.25623.1.0.805174MittelOracle MySQL Multiple Unspecified vulnerabilities-05 Apr15 (Windows)
1.3.6.1.4.1.25623.1.0.805173MittelOracle MySQL Multiple Unspecified vulnerabilities-04 Apr15 (Windows)
1.3.6.1.4.1.25623.1.0.805172HochOracle MySQL Multiple Unspecified vulnerabilities-03 Apr15 (Windows)
1.3.6.1.4.1.25623.1.0.805171MittelOracle MySQL Multiple Unspecified vulnerabilities-02 Apr15 (Windows)
1.3.6.1.4.1.25623.1.0.805170MittelOracle MySQL Multiple Unspecified vulnerabilities-01 Apr15 (Windows)
1.3.6.1.4.1.25623.1.0.805135MittelOracle MySQL Multiple Unspecified vulnerabilities-04 Feb15 (Windows)
1.3.6.1.4.1.25623.1.0.805134MittelOracle MySQL Multiple Unspecified vulnerabilities-03 Feb15 (Windows)
1.3.6.1.4.1.25623.1.0.805133MittelOracle MySQL Multiple Unspecified vulnerabilities-02 Feb15 (Windows)
1.3.6.1.4.1.25623.1.0.805132HochOracle MySQL Multiple Unspecified vulnerabilities-01 Feb15 (Windows)
1.3.6.1.4.1.25623.1.0.805118MittelMongoDB mongod Malformed X.509 Certificate Handling Remote DoS Vulnerability
1.3.6.1.4.1.25623.1.0.805035MittelIBM Db2 Multiple Denial of Service Vulnerabilities
1.3.6.1.4.1.25623.1.0.804783MittelOracle MySQL Server <= 5.5.38 Security Update (cpuoct2014) - Windows
1.3.6.1.4.1.25623.1.0.804782HochOracle MySQL Server <= 5.5.38 / 5.6 <= 5.6.19 Security Update (cpuoct2014) - Windows
1.3.6.1.4.1.25623.1.0.804781HochOracle MySQL Server <= 5.5.39 / 5.6 <= 5.6.20 Security Update (cpuoct2014) - Windows
1.3.6.1.4.1.25623.1.0.804780HochOracle MySQL Server 5.6 <= 5.6.19 Security Update (cpuoct2014) - Windows
1.3.6.1.4.1.25623.1.0.804723MittelOracle MySQL Multiple Unspecified vulnerabilities-03 July14 (Windows)
1.3.6.1.4.1.25623.1.0.804722HochOracle MySQL Multiple Unspecified vulnerabilities-02 July14 (Windows)
1.3.6.1.4.1.25623.1.0.804721HochOracle MySQL Multiple Unspecified vulnerabilities-01 July14 (Windows)
1.3.6.1.4.1.25623.1.0.804712HochPostgreSQL Multiple Integer Overflow Vulnerabilities July14 (Windows)
1.3.6.1.4.1.25623.1.0.804711MittelPostgreSQL 'make check' Local Privilege Escalation Vulnerability July14 (Windows)
1.3.6.1.4.1.25623.1.0.804710HochPostgreSQL Multiple Security Bypass Vulnerability July14 (Windows)
1.3.6.1.4.1.25623.1.0.804577MittelOracle MySQL Multiple Unspecified vulnerabilities - 04 May14 (Windows)
1.3.6.1.4.1.25623.1.0.804576HochOracle MySQL Multiple Unspecified vulnerabilities - 03 May14 (Windows)
1.3.6.1.4.1.25623.1.0.804575HochOracle MySQL Multiple Unspecified vulnerabilities - 02 May14 (Windows)
1.3.6.1.4.1.25623.1.0.804574MittelOracle MySQL Multiple Unspecified vulnerabilities - 01 May14 (Windows)
1.3.6.1.4.1.25623.1.0.804432HochOracle Database Server Multiple Unspecified Vulnerabilities-01 April2014
1.3.6.1.4.1.25623.1.0.804246HochMongoDB BSON Object Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.804228MittelOracle Database Server Multiple Unspecified Vulnerabilities-02 Jan2014
1.3.6.1.4.1.25623.1.0.804227MittelOracle Database Server Multiple Unspecified Vulnerabilities-01 Jan2014
1.3.6.1.4.1.25623.1.0.804077MittelOracle MySQL Multiple Unspecified vulnerabilities - 06 Jan14 (Windows)
1.3.6.1.4.1.25623.1.0.804076MittelOracle MySQL Multiple Unspecified vulnerabilities - 05 Jan14 (Windows)
1.3.6.1.4.1.25623.1.0.804075MittelOracle MySQL Multiple Unspecified vulnerabilities - 04 Jan14 (Windows)
1.3.6.1.4.1.25623.1.0.804074MittelOracle MySQL Multiple Unspecified vulnerabilities - 03 Jan14 (Windows)
1.3.6.1.4.1.25623.1.0.804073HochOracle MySQL Multiple Unspecified vulnerabilities - 02 Jan14 (Windows)
1.3.6.1.4.1.25623.1.0.804072HochOracle MySQL Multiple Unspecified vulnerabilities - 01 Jan14 (Windows)
1.3.6.1.4.1.25623.1.0.804037MittelMariaDB 'COM_CHANGE_USER' Command Insecure Salt Generation Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.804035MittelMariaDB Denial Of Service Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.804034MittelOracle MySQL Server Component 'Replication' Unspecified vulnerability Oct-2013 (Windows)
1.3.6.1.4.1.25623.1.0.804033MittelOracle MySQL Server Component 'Optimizer' Unspecified vulnerability Oct-2013 (Windows)
1.3.6.1.4.1.25623.1.0.804032MittelOracle MySQL Multiple Unspecified vulnerabilities-01 Oct-2013 (Windows)
1.3.6.1.4.1.25623.1.0.803960HochOracle Database Server listener Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.803957HochOracle Database Server Authentication Protocol Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.803956HochOracle Database Server Multiple Information Disclosure Vulnerabilities
1.3.6.1.4.1.25623.1.0.803951HochMongoDB nativeHelper Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.803950HochMongoDB engine_v8 Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.803808HochMySQL Server Components Multiple Unspecified Vulnerabilities
1.3.6.1.4.1.25623.1.0.803801MittelMySQL Server Component Partition Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.803800MittelMySQL Server Optimizer Component Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.803789MittelIBM Db2 XSLT Library Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.803788MittelIBM Db2 OLAP Specification Query Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.803766NiedrigIBM Db2 STMM Denial Of Service Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.803763MittelIBM solidDB 'SELECT' Statement Denial Of Service Vulnerability
1.3.6.1.4.1.25623.1.0.803761MittelIBM solidDB Stored Procedure Call Handling Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.803758MittelIBM Db2 DML Statement Execution Remote Privilege Escalation Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.803757MittelIBM Db2 DML Statement Execution Remote Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.803756HochIBM Db2 Audit Facility Local Privilege Escalation Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.803728MittelMySQL Unspecified vulnerability-06 July-2013 (Windows)
1.3.6.1.4.1.25623.1.0.803727HochMySQL Unspecified vulnerabilities-05 July-2013 (Windows)
1.3.6.1.4.1.25623.1.0.803726MittelMySQL Unspecified vulnerability-04 July-2013 (Windows)
1.3.6.1.4.1.25623.1.0.803725MittelMySQL Unspecified vulnerabilities-03 July-2013 (Windows)
1.3.6.1.4.1.25623.1.0.803724MittelMySQL Unspecified vulnerabilities-02 July-2013 (Windows)
1.3.6.1.4.1.25623.1.0.803723MittelMySQL Unspecified vulnerabilities-01 July-2013 (Windows)
1.3.6.1.4.1.25623.1.0.803499MittelMySQL Server Component MyISAM Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.803485HochOracle MySQL Server 5.6 <= 5.6.10 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.803484HochOracle MySQL Server <= 5.1.68 / 5.5 <= 5.5.30 / 5.6 <= 5.6.10 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.803483MittelOracle MySQL Server 5.5 <= 5.5.30 / 5.6 <= 5.6.10 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.803482HochOracle MySQL Server <= 5.1.67 / 5.5 <= 5.5.29 / 5.6 <= 5.6.10 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.803481MittelOracle MySQL Server <= 5.1.63 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.803480HochOracle MySQL Server <= 5.1.67 / 5.5 <= 5.5.29 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.803475MittelPostgreSQL Security Bypass Vulnerability - Apr13 (Windows)
1.3.6.1.4.1.25623.1.0.803474HochPostgreSQL Unspecified Vulnerability - Apr13 (Windows)
1.3.6.1.4.1.25623.1.0.803459HochOracle MySQL Server <= 5.1.66 / 5.5 <= 5.5.28 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.803219MittelPostgreSQL 'xml_parse()' And 'xslt_process()' Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.803115MittelOracle MySQL Server Multiple Vulnerabilities-05 Nov12 (Windows)
1.3.6.1.4.1.25623.1.0.803114HochOracle MySQL Server Multiple Vulnerabilities-04 Nov12 (Windows)
1.3.6.1.4.1.25623.1.0.803113MittelOracle MySQL Server Multiple Vulnerabilities-03 Nov12 (Windows)
1.3.6.1.4.1.25623.1.0.803112HochOracle MySQL Server Multiple Vulnerabilities-02 Nov12 (Windows)
1.3.6.1.4.1.25623.1.0.803111HochOracle MySQL Server Multiple Vulnerabilities-01 Nov12 (Windows)
1.3.6.1.4.1.25623.1.0.803107HochIBM Db2 SQL/PSM Stored Procedure Debugging Buffer Overflow Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.803106HochIBM Db2 SQL/PSM Stored Procedure Debugging Buffer Overflow Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.802735HochIBM Db2 Tivoli Monitoring Agent Privilege Escalation Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.802730MittelIBM Db2 XML Feature DoS and CREATE VARIABLE Security Bypass Vulnerabilities
1.3.6.1.4.1.25623.1.0.802729MittelIBM DB2 Distributed Relational Database Architecture Request DoS Vulnerability
1.3.6.1.4.1.25623.1.0.802728HochIBM Db2 Administration Server Buffer Overflow Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.802727HochIBM Db2 'nodes.reg' Permission Weakness Vulnerability
1.3.6.1.4.1.25623.1.0.802539HochOracle Database Server 'RDBMS' component Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.802538HochOracle Database Server Multiple Unspecified Vulnerabilities - April 06
1.3.6.1.4.1.25623.1.0.802528HochOracle Database Server Multiple Unspecified Vulnerabilities - Jan 08
1.3.6.1.4.1.25623.1.0.802527HochOracle Database Server Multiple Unspecified Vulnerabilities
1.3.6.1.4.1.25623.1.0.802523HochOracle Database Server MDSYS.MD Buffer Overflows and Denial of Service Vulnerabilities
1.3.6.1.4.1.25623.1.0.802522HochOracle Database Server Multiple Components Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.802521HochOracle Database Server Multiple Vulnerabilities - July 06
1.3.6.1.4.1.25623.1.0.802520HochOracle Database Server Multiple Vulnerabilities - Oct 06
1.3.6.1.4.1.25623.1.0.802519HochOracle Database Server Upgrade and Downgrade Component Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.802463HochIBM Db2 UTL_FILE Module Directory Traversal Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.802457MittelIBM Db2 XML Feature Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.802456MittelIBM Db2 Chaining Functionality DRDA Module DoS Vulnerability
1.3.6.1.4.1.25623.1.0.802046MittelMariaDB Authentication Error Message User Enumeration Vulnerability
1.3.6.1.4.1.25623.1.0.801930HochIBM Db2 Multiple Security Bypass Vulnerabilities (May-11)
1.3.6.1.4.1.25623.1.0.801589HochIBM Db2 Administration Server (DAS) Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.801588HochIBM Db2 DBADM Privilege Revocation Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.801573MittelMySQL 'Gis_line_string::init_from_wkb()' DOS Vulnerability
1.3.6.1.4.1.25623.1.0.801572MittelMySQL Denial of Service (infinite loop) Vulnerabilities
1.3.6.1.4.1.25623.1.0.801571MittelMySQL Multiple Denial of Service Vulnerabilities
1.3.6.1.4.1.25623.1.0.801522HochIBM Db2 Multiple Vulnerabilities (Oct10)
1.3.6.1.4.1.25623.1.0.801504MittelIBM Db2 SYSIBMADM Multiple Vulnerabilities (Sep10)
1.3.6.1.4.1.25623.1.0.801503HochIBM Db2 Multiple Vulnerabilities (Sep10)
1.3.6.1.4.1.25623.1.0.801380MittelMySQL 'ALTER DATABASE' Remote Denial Of Service Vulnerability
1.3.6.1.4.1.25623.1.0.801355HochMySQL Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.801284MittelApache Derby Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.801071MittelIBM Db2 Multiple Vulnerabilities - Dec09 (Linux)
1.3.6.1.4.1.25623.1.0.801009HochIBM Db2 Multiple Vulnerabilities - Oct09 (Windows)
1.3.6.1.4.1.25623.1.0.801003HochIBM Db2 Unspecified Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.801002HochIBM Db2 Unspecified Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.801001HochIBM Db2 Multiple Vulnerabilities - Oct09 (Linux)
1.3.6.1.4.1.25623.1.0.80089MittelSybase ASA Ping
1.3.6.1.4.1.25623.1.0.80088HochSybase ASA default database password
1.3.6.1.4.1.25623.1.0.80075MittelMySQL Single Row Subselect Remote DoS
1.3.6.1.4.1.25623.1.0.800703MittelIBM Db2 Information Disclosure Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.800702MittelIBM Db2 Information Disclosure Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.800448HochIBM Db2 'REPEAT()' Heap Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.80018HochSybase SQL Blank Password
1.3.6.1.4.1.25623.1.0.146880HochPostgreSQL 11.x < 11.12, 12.x < 12.7, 13.x < 13.3 Information Disclosure Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.146879HochPostgreSQL 11.x < 11.12, 12.x < 12.7, 13.x < 13.3 Information Disclosure Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.146848HochRedis < 5.0.14, 6.0.x < 6.0.16, 6.1.x < 6.2.6 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.146847HochRedis Stack Overflow Vulnerability (GHSA-p486-xggp-782c)
1.3.6.1.4.1.25623.1.0.146846MittelRedis Lua Debugger Vulnerability (GHSA-9mj9-xx53-qmxm)
1.3.6.1.4.1.25623.1.0.146845HochRedis Integer Overflow Vulnerability (GHSA-f434-69fm-g45v)
1.3.6.1.4.1.25623.1.0.146395HochMariaDB Multiple Vulnerabilities (Jul 2021) - Windows
1.3.6.1.4.1.25623.1.0.146394HochMariaDB Multiple Vulnerabilities (Jul 2021) - Linux
1.3.6.1.4.1.25623.1.0.146380MittelMongoDB Log Spoofing Vulnerability (SERVER-50605)
1.3.6.1.4.1.25623.1.0.146369HochRedis Integer Overflow Vulnerability (GHSA-8wxq-j7rp-g8wj)
1.3.6.1.4.1.25623.1.0.146361HochOracle MySQL Server 8.0 <= 8.0.25 Security Update (cpujul2021) - Windows
1.3.6.1.4.1.25623.1.0.146360HochOracle MySQL Server 8.0 <= 8.0.25 Security Update (cpujul2021) - Linux
1.3.6.1.4.1.25623.1.0.146359HochOracle MySQL Server 8.0 <= 8.0.23 Security Update (cpujul2021) - Windows
1.3.6.1.4.1.25623.1.0.146358HochOracle MySQL Server 8.0 <= 8.0.23 Security Update (cpujul2021) - Linux
1.3.6.1.4.1.25623.1.0.146357MittelOracle MySQL Server 8.0 <= 8.0.21 Security Update (cpujul2021) - Windows
1.3.6.1.4.1.25623.1.0.146356MittelOracle MySQL Server 8.0 <= 8.0.21 Security Update (cpujul2021) - Linux
1.3.6.1.4.1.25623.1.0.146355HochOracle MySQL Server <= 5.7.34 / 8.0 <= 8.0.25 Security Update (cpujul2021) - Windows
1.3.6.1.4.1.25623.1.0.146354HochOracle MySQL Server <= 5.7.34 / 8.0 <= 8.0.25 Security Update (cpujul2021) - Linux
1.3.6.1.4.1.25623.1.0.146070HochRedis Integer Overflow Vulnerability (GHSA-46cp-x4x9-6pfq)
1.3.6.1.4.1.25623.1.0.146062HochPostgreSQL 9.6.x < 9.6.22, 10.x < 10.17, 11.x < 11.12, 12.x < 12.7, 13.x < 13.3 Multiple Vulnerabilities - Windows
1.3.6.1.4.1.25623.1.0.146061HochPostgreSQL 9.6.x < 9.6.22, 10.x < 10.17, 11.x < 11.12, 12.x < 12.7, 13.x < 13.3 Multiple Vulnerabilities - Linux
1.3.6.1.4.1.25623.1.0.145888HochRedis 6.0.x < 6.0.13, 6.2.x < 6.2.3 Integer Overflow Vulnerability (GHSA-vqxj-26vj-996g)
1.3.6.1.4.1.25623.1.0.145887HochRedis 6.2.x < 6.2.3 Integer Overflow Vulnerability (GHSA-qh52-crrg-44g3)
1.3.6.1.4.1.25623.1.0.145881MittelMongoDB DoS Vulnerability (SERVER-53929) - Windows
1.3.6.1.4.1.25623.1.0.145880MittelMongoDB DoS Vulnerability (SERVER-53929) - Linux
1.3.6.1.4.1.25623.1.0.145872HochPostgreSQL Trust Authentication Enabled
1.3.6.1.4.1.25623.1.0.145806MittelOracle MySQL Server 8.0 <= 8.0.22 Security Update (cpuapr2021) - Windows
1.3.6.1.4.1.25623.1.0.145805MittelOracle MySQL Server 8.0 <= 8.0.22 Security Update (cpuapr2021) - Linux
1.3.6.1.4.1.25623.1.0.145804MittelOracle MySQL Server <= 5.7.30 / 8.0 <= 8.0.17 Security Update (cpuapr2021) - Windows
1.3.6.1.4.1.25623.1.0.145803MittelOracle MySQL Server <= 5.7.30 / 8.0 <= 8.0.17 Security Update (cpuapr2021) - Linux
1.3.6.1.4.1.25623.1.0.145802MittelOracle MySQL Server <= 5.7.33 Security Update (cpuapr2021) - Windows
1.3.6.1.4.1.25623.1.0.145801MittelOracle MySQL Server <= 5.7.33 Security Update (cpuapr2021) - Linux
1.3.6.1.4.1.25623.1.0.145800HochOracle MySQL Server <= 5.7.29 / 8.0 <= 8.0.19 Security Update (cpuapr2021) - Windows
1.3.6.1.4.1.25623.1.0.145799HochOracle MySQL Server <= 5.7.29 / 8.0 <= 8.0.19 Security Update (cpuapr2021) - Linux
1.3.6.1.4.1.25623.1.0.145798HochOracle MySQL Server 8.0 <= 8.0.23 Security Update (cpuapr2021) - Windows
1.3.6.1.4.1.25623.1.0.145797HochOracle MySQL Server 8.0 <= 8.0.23 Security Update (cpuapr2021) - Linux
1.3.6.1.4.1.25623.1.0.145796HochOracle MySQL Server <= 5.7.33 / 8.0 <= 8.0.23 Security Update (cpuapr2021) - Windows
1.3.6.1.4.1.25623.1.0.145795HochOracle MySQL Server <= 5.7.33 / 8.0 <= 8.0.23 Security Update (cpuapr2021) - Linux
1.3.6.1.4.1.25623.1.0.145794MittelOracle MySQL Server <= 5.7.32 / 8.0 <= 8.0.22 Security Update (cpuapr2021) - Windows
1.3.6.1.4.1.25623.1.0.145793MittelOracle MySQL Server <= 5.7.32 / 8.0 <= 8.0.22 Security Update (cpuapr2021) - Linux
1.3.6.1.4.1.25623.1.0.145709MittelRedis Heap Overflow Vulnerability (Oct 2020)
1.3.6.1.4.1.25623.1.0.145603HochMariaDB RCE Vulnerability (MDEV-25179) - Linux
1.3.6.1.4.1.25623.1.0.145476MittelMongoDB DoS Vulnerability (SERVER-51083) - Windows
1.3.6.1.4.1.25623.1.0.145475MittelMongoDB DoS Vulnerability (SERVER-51083) - Linux
1.3.6.1.4.1.25623.1.0.145474MittelMongoDB DoS Vulnerability (SERVER-38275) - Windows
1.3.6.1.4.1.25623.1.0.145473MittelMongoDB DoS Vulnerability (SERVER-38275) - Linux
1.3.6.1.4.1.25623.1.0.145471HochRedis Integer Overflow Vulnerability (GHSA-hgj8-vff2-7cjf)
1.3.6.1.4.1.25623.1.0.145236HochOracle MySQL Server 8.0 <= 8.0.22 Security Update (cpujan2021) - Windows
1.3.6.1.4.1.25623.1.0.145235HochOracle MySQL Server 8.0 <= 8.0.22 Security Update (cpujan2021) - Linux
1.3.6.1.4.1.25623.1.0.145234HochOracle MySQL Server 8.0 <= 8.0.21 Security Update (cpujan2021) - Windows
1.3.6.1.4.1.25623.1.0.145233HochOracle MySQL Server 8.0 <= 8.0.21 Security Update (cpujan2021) - Linux
1.3.6.1.4.1.25623.1.0.145232HochOracle MySQL Server 8.0 <= 8.0.20 Security Update (cpujan2021) - Windows
1.3.6.1.4.1.25623.1.0.145231HochOracle MySQL Server 8.0 <= 8.0.20 Security Update (cpujan2021) - Linux
1.3.6.1.4.1.25623.1.0.145230HochOracle MySQL Server 8.0 <= 8.0.19 Security Update (cpujan2021) - Windows
1.3.6.1.4.1.25623.1.0.145229HochOracle MySQL Server 8.0 <= 8.0.19 Security Update (cpujan2021) - Linux
1.3.6.1.4.1.25623.1.0.145228MittelOracle MySQL Server 5.7 <= 5.7.32 / 8.0 <= 8.0.22 Security Update (cpujan2021) - Windows
1.3.6.1.4.1.25623.1.0.145227MittelOracle MySQL Server 5.7 <= 5.7.32 / 8.0 <= 8.0.22 Security Update (cpujan2021) - Linux
1.3.6.1.4.1.25623.1.0.145226HochOracle MySQL Server 5.7 <= 5.7.32 Security Update (cpujan2021) - Windows
1.3.6.1.4.1.25623.1.0.145225HochOracle MySQL Server 5.7 <= 5.7.32 Security Update (cpujan2021) - Linux
1.3.6.1.4.1.25623.1.0.145224HochOracle MySQL Server <= 5.6.50 / 5.7 <= 5.7.32 / 8.0 <= 8.0.22 Security Update (cpujan2021) - Windows
1.3.6.1.4.1.25623.1.0.145223HochOracle MySQL Server <= 5.6.50 / 5.7 <= 5.7.32 / 8.0 <= 8.0.22 Security Update (cpujan2021) - Linux
1.3.6.1.4.1.25623.1.0.145222HochOracle MySQL Server <= 5.6.50 / 5.7 <= 5.7.30 / 8.0 <= 8.0.17 Security Update (cpujan2021) - Windows
1.3.6.1.4.1.25623.1.0.145221HochOracle MySQL Server <= 5.6.50 / 5.7 <= 5.7.30 / 8.0 <= 8.0.17 Security Update (cpujan2021) - Linux
1.3.6.1.4.1.25623.1.0.145119MittelMariaDB Named Pipe Permission Vulnerability (MDEV-24040) (Windows)
1.3.6.1.4.1.25623.1.0.144970MittelMongoDB 3.6 < 3.6.9, 4.0 < 4.0.3 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144969MittelMongoDB 3.6 < 3.6.9, 4.0 < 4.0.3 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144968MittelMongoDB 3.4 < 3.4.19, 3.6 < 3.6.10, 4.0 < 4.0.5 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144967MittelMongoDB 3.4 < 3.4.19, 3.6 < 3.6.10, 4.0 < 4.0.5 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144966MittelMongoDB 3.6 < 3.6.13, 4.0 < 4.0.10 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144965MittelMongoDB 3.6 < 3.6.13, 4.0 < 4.0.10 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144964MittelMongoDB 3.6 < 3.6.10, 4.0 < 4.0.5 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144963MittelMongoDB 3.6 < 3.6.10, 4.0 < 4.0.5 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144962MittelMongoDB 4.0 < 4.0.7 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144961MittelMongoDB 4.0 < 4.0.7 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144960MittelMongoDB 4.2 < 4.2.2 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144959MittelMongoDB 4.2 < 4.2.2 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144958MittelMongoDB 3.4 < 3.4.24, 3.6 < 3.6.15, 4.0 < 4.0.13, 4.2 < 4.2.1 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144957MittelMongoDB 3.4 < 3.4.24, 3.6 < 3.6.15, 4.0 < 4.0.13, 4.2 < 4.2.1 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144956MittelMongoDB 3.6 < 3.6.20, 4.0 < 4.0.20, 4.2 < 4.2.9, 4.4 < 4.4.1 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144955MittelMongoDB 3.6 < 3.6.20, 4.0 < 4.0.20, 4.2 < 4.2.9, 4.4 < 4.4.1 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144954MittelMongoDB 3.6 < 3.6.15, 4.0 < 4.0.13, 4.2 < 4.2.1 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144953MittelMongoDB 3.6 < 3.6.15, 4.0 < 4.0.13, 4.2 < 4.2.1 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144952MittelMongoDB 4.4.0 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144951MittelMongoDB 4.4.0 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144950MittelMongoDB 3.6 < 3.6.19, 4.0 < 4.0.20, 4.2 < 4.2.9 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144949MittelMongoDB 3.6 < 3.6.19, 4.0 < 4.0.20, 4.2 < 4.2.9 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144948MittelMongoDB 3.6 < 3.6.20, 4.0 < 4.0.20, 4.2 < 4.2.9, 4.4 < 4.4.1 Read Overrun Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144947MittelMongoDB 3.6 < 3.6.20, 4.0 < 4.0.20, 4.2 < 4.2.9, 4.4 < 4.4.1 Read Overrun Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144710MittelPostgreSQL < 9.5.23, 9.6.x < 9.6.19, 10.x < 10.14, 11.x < 11.9, 12.x < 12.4 Search Path Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144709MittelPostgreSQL < 9.5.23, 9.6.x < 9.6.19, 10.x < 10.14, 11.x < 11.9, 12.x < 12.4 Search Path Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144708MittelPostgreSQL 10.x < 10.14, 11.x < 11.9, 12.x < 12.4 Search Path Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144707MittelPostgreSQL 10.x < 10.14, 11.x < 11.9, 12.x < 12.4 Search Path Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144448MittelMongoDB 4.0 - 4.0.18, 4.2 - 4.2.7, 4.4 - 4.4.0-rc6, 4.5.0 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144447MittelMongoDB 4.0 - 4.0.18, 4.2 - 4.2.7, 4.4 - 4.4.0-rc6, 4.5.0 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144294HochOracle MySQL Server 8.0 <= 8.0.20 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.144293HochOracle MySQL Server 8.0 <= 8.0.20 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.144292MittelOracle MySQL Server 8.0 <= 8.0.19 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.144291MittelOracle MySQL Server 8.0 <= 8.0.19 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.144290MittelOracle MySQL Server 5.7 <= 5.7.30 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.144289MittelOracle MySQL Server 5.7 <= 5.7.30 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.144288MittelOracle MySQL Server 5.7 <= 5.7.29 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.144287MittelOracle MySQL Server 5.7 <= 5.7.29 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.144286MittelOracle MySQL Server <= 5.6.48 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.144285MittelOracle MySQL Server <= 5.6.48 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.143870MittelMongoDB 3.6 < 3.6.18, 4.0 < 4.0.15, 4.2 < 4.2.3, 4.3 < 4.3.3 Improper Serialization Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.143869MittelMongoDB 3.6 < 3.6.18, 4.0 < 4.0.15, 4.2 < 4.2.3, 4.3 < 4.3.3 Improper Serialization Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.143735MittelOracle MySQL Server <= 5.6.46 / 5.7 <= 5.7.26 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.143734MittelOracle MySQL Server <= 5.6.46 / 5.7 <= 5.7.26 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.143733HochOracle MySQL Server 8.0 <= 8.0.19 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.143732HochOracle MySQL Server 8.0 <= 8.0.19 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.143731HochOracle MySQL Server 5.7 <= 5.7.29 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.143730HochOracle MySQL Server 5.7 <= 5.7.29 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.143729HochOracle MySQL Server 8.0 <= 8.0.18 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.143728HochOracle MySQL Server 8.0 <= 8.0.18 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.143727HochOracle MySQL Server 5.7 <= 5.7.28 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.143726HochOracle MySQL Server 5.7 <= 5.7.28 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.143611MittelPostgreSQL < 9.4.26, 9.5.x < 9.5.21, 9.6.x < 9.6.17, 10.x < 10.12, 11.x < 11.7, 12.x < 12.2 Authorization Check Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.143610MittelPostgreSQL < 9.4.26, 9.5.x < 9.5.21, 9.6.x < 9.6.17, 10.x < 10.12, 11.x < 11.7, 12.x < 12.2 Authorization Check Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.143482HochMariaDB 10.4.7 - 10.4.11 Privilege Escalation Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.14343MittelMySQL mysqlhotcopy script insecure temporary file
1.3.6.1.4.1.25623.1.0.143365MittelOracle MySQL Server 8.0 <= 8.0.18 Security Update (cpujan2020) - Windows
1.3.6.1.4.1.25623.1.0.143364MittelOracle MySQL Server 8.0 <= 8.0.18 Security Update (cpujan2020) - Linux
1.3.6.1.4.1.25623.1.0.143363MittelOracle MySQL Server 8.0 <= 8.0.17 Security Update (cpujan2020) - Windows
1.3.6.1.4.1.25623.1.0.143362MittelOracle MySQL Server 8.0 <= 8.0.17 Security Update (cpujan2020) - Linux
1.3.6.1.4.1.25623.1.0.143361MittelOracle MySQL Server 5.7 <= 5.7.28 Security Update (cpujan2020) - Windows
1.3.6.1.4.1.25623.1.0.143360MittelOracle MySQL Server 5.7 <= 5.7.28 Security Update (cpujan2020) - Linux
1.3.6.1.4.1.25623.1.0.143359MittelOracle MySQL Server <= 5.6.46 Security Update (cpujan2020) - Windows
1.3.6.1.4.1.25623.1.0.143358MittelOracle MySQL Server <= 5.6.46 Security Update (cpujan2020) - Linux
1.3.6.1.4.1.25623.1.0.143040HochOracle MySQL Server 5.3 <= 5.3.13 / 8.0 <= 8.0.17 Security Update (cpuoct2019) - Windows
1.3.6.1.4.1.25623.1.0.143039HochOracle MySQL Server 5.3 <= 5.3.13 / 8.0 <= 8.0.17 Security Update (cpuoct2019) - Linux
1.3.6.1.4.1.25623.1.0.143038MittelOracle MySQL Server 5.7 <= 5.7.26, 8.0 <= 8.0.16 Security Update (cpuoct2019) - Windows
1.3.6.1.4.1.25623.1.0.143037MittelOracle MySQL Server 5.7 <= 5.7.26, 8.0 <= 8.0.16 Security Update (cpuoct2019) - Linux
1.3.6.1.4.1.25623.1.0.143036MittelOracle MySQL Server 8.0 <= 8.0.16 Security Update (cpuoct2019) - Windows
1.3.6.1.4.1.25623.1.0.143035MittelOracle MySQL Server 8.0 <= 8.0.16 Security Update (cpuoct2019) - Linux
1.3.6.1.4.1.25623.1.0.143034MittelOracle MySQL Server <= 5.6.45 / 5.7 <= 5.7.27 Security Update (cpuoct2019) - Windows
1.3.6.1.4.1.25623.1.0.143033MittelOracle MySQL Server <= 5.6.45 / 5.7 <= 5.7.27 Security Update (cpuoct2019) - Linux
1.3.6.1.4.1.25623.1.0.143032MittelOracle MySQL Server <= 5.6.44 / 5.7 <= 5.7.26 / 8.0 <= 8.0.16 Security Update (cpuoct2019) - Windows
1.3.6.1.4.1.25623.1.0.143031MittelOracle MySQL Server <= 5.6.44 / 5.7 <= 5.7.26 / 8.0 <= 8.0.16 Security Update (cpuoct2019) - Linux
1.3.6.1.4.1.25623.1.0.143030MittelOracle MySQL Server <= 5.6.45 / 5.7 <= 5.7.27 / 8.0 <= 8.0.17 Security Update (cpuoct2019) - Windows
1.3.6.1.4.1.25623.1.0.143029MittelOracle MySQL Server <= 5.6.45 / 5.7 <= 5.7.27 / 8.0 <= 8.0.17 Security Update (cpuoct2019) - Linux
1.3.6.1.4.1.25623.1.0.143028HochOracle MySQL Server 8.0 <= 8.0.17 Security Update (cpuoct2019) - Windows
1.3.6.1.4.1.25623.1.0.143027HochOracle MySQL Server 8.0 <= 8.0.17 Security Update (cpuoct2019) - Linux
1.3.6.1.4.1.25623.1.0.143026MittelOracle MySQL Server 5.7 <= 5.7.27 / 8.0 <= 8.0.17 Security Update (cpuoct2019) - Windows
1.3.6.1.4.1.25623.1.0.143025MittelOracle MySQL Server 5.7 <= 5.7.27 / 8.0 <= 8.0.17 Security Update (cpuoct2019) - Linux
1.3.6.1.4.1.25623.1.0.142842HochMongoDB 3.4 < 3.4.22, 3.6 < 3.6.14, 4.0 < 4.0.11 Code Execution Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.142724HochMongoDB 3.4 < 3.4.22, 3.6 < 3.6.13, 4.0 < 4.0.9, 4.1 < 4.1.9 User Session Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.142723HochMongoDB 3.4 < 3.4.22, 3.6 < 3.6.13, 4.0 < 4.0.9, 4.1 < 4.1.9 User Session Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.142689MittelPostgreSQL 9.5.x < 9.5.17, 9.6.x < 9.6.13, 10.x < 10.8, 11.x < 11.3 Information Disclosure Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.142688MittelPostgreSQL 9.5.x < 9.5.17, 9.6.x < 9.6.13, 10.x < 10.8, 11.x < 11.3 Information Disclosure Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.142687MittelPostgreSQL 11.x < 11.3 Memory Disclosure Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.142686MittelPostgreSQL 11.x < 11.3 Memory Disclosure Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.142659HochOracle MySQL Server 8.0 <= 8.0.16 Security Update (cpujul2019) - Windows
1.3.6.1.4.1.25623.1.0.142658HochOracle MySQL Server 8.0 <= 8.0.16 Security Update (cpujul2019) - Linux
1.3.6.1.4.1.25623.1.0.142657MittelOracle MySQL Server 8.0 <= 8.0.15 Security Update (cpujul2019) - Windows
1.3.6.1.4.1.25623.1.0.142656MittelOracle MySQL Server 8.0 <= 8.0.15 Security Update (cpujul2019) - Linux
1.3.6.1.4.1.25623.1.0.142655MittelOracle MySQL Server 8.0 <= 8.0.12 Security Update (cpujul2019) - Windows
1.3.6.1.4.1.25623.1.0.142654MittelOracle MySQL Server 8.0 <= 8.0.12 Security Update (cpujul2019) - Linux
1.3.6.1.4.1.25623.1.0.142653HochOracle MySQL Server 5.7 <= 5.7.26 / 8.0 <= 8.0.16 Security Update (cpujul2019) - Windows
1.3.6.1.4.1.25623.1.0.142652HochOracle MySQL Server 5.7 <= 5.7.26 / 8.0 <= 8.0.16 Security Update (cpujul2019) - Linux
1.3.6.1.4.1.25623.1.0.142651HochOracle MySQL Server 5.7 <= 5.7.26 / 8.0 <= 8.0.15 Security Update (cpujul2019) - Windows
1.3.6.1.4.1.25623.1.0.142650HochOracle MySQL Server 5.7 <= 5.7.26 / 8.0 <= 8.0.15 Security Update (cpujul2019) - Linux
1.3.6.1.4.1.25623.1.0.142649MittelOracle MySQL Server 5.7 <= 5.7.25 / 8.0 <= 8.0.15 Security Update (cpujul2019) - Windows
1.3.6.1.4.1.25623.1.0.142648MittelOracle MySQL Server 5.7 <= 5.7.25 / 8.0 <= 8.0.15 Security Update (cpujul2019) - Linux
1.3.6.1.4.1.25623.1.0.142647HochOracle MySQL Server 5.7 <= 5.7.23 Security Update (cpujul2019) - Windows
1.3.6.1.4.1.25623.1.0.142646HochOracle MySQL Server 5.7 <= 5.7.23 Security Update (cpujul2019) - Linux
1.3.6.1.4.1.25623.1.0.142645HochOracle MySQL Server <= 5.6.44 / 5.7 <= 5.7.26 / 8.0 <= 8.0.16 Security Update (cpujul2019) - Windows
1.3.6.1.4.1.25623.1.0.142644HochOracle MySQL Server <= 5.6.44 / 5.7 <= 5.7.26 / 8.0 <= 8.0.16 Security Update (cpujul2019) - Linux
1.3.6.1.4.1.25623.1.0.142643MittelOracle MySQL Server <= 5.6.44 / 5.7 <= 5.7.18 Security Update (cpujul2019) - Windows
1.3.6.1.4.1.25623.1.0.142642MittelOracle MySQL Server <= 5.6.44 / 5.7 <= 5.7.18 Security Update (cpujul2019) - Linux
1.3.6.1.4.1.25623.1.0.142627HochRedis Multiple Vulnerabilities - March19
1.3.6.1.4.1.25623.1.0.142533HochPostgreSQL 10.x < 10.9, 11.x < 11.4 Buffer Overflow Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.142532HochPostgreSQL 10.x < 10.9, 11.x < 11.4 Buffer Overflow Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.142405MittelOracle MySQL Server <= 5.6.42 / 5.7 <= 5.7.24 / 8.0 <= 8.0.13 Security Update (cpuapr2019) - Windows
1.3.6.1.4.1.25623.1.0.142404MittelOracle MySQL Server <= 5.6.42 / 5.7 <= 5.7.24 / 8.0 <= 8.0.13 Security Update (cpuapr2019) - Linux
1.3.6.1.4.1.25623.1.0.142403MittelOracle MySQL Server <= 5.6.43 / 5.7 <= 5.7.25 / 8.0 <= 8.0.15 Security Update (cpuapr2019) - Windows
1.3.6.1.4.1.25623.1.0.142402MittelOracle MySQL Server <= 5.6.43 / 5.7 <= 5.7.25 / 8.0 <= 8.0.15 Security Update (cpuapr2019) - Linux
1.3.6.1.4.1.25623.1.0.142401MittelOracle MySQL Server 8.0 <= 8.0.15 Security Update (cpuapr2019) - Windows
1.3.6.1.4.1.25623.1.0.142400MittelOracle MySQL Server 8.0 <= 8.0.15 Security Update (cpuapr2019) - Linux
1.3.6.1.4.1.25623.1.0.142399MittelOracle MySQL Server 5.7 <= 5.7.25 / 8.0 <= 8.0.15 Security Update (cpuapr2019) - Windows
1.3.6.1.4.1.25623.1.0.142398MittelOracle MySQL Server 5.7 <= 5.7.25 / 8.0 <= 8.0.15 Security Update (cpuapr2019) - Linux
1.3.6.1.4.1.25623.1.0.141084HochPostgreSQL logrotate Vulnerability - May18 (Linux)
1.3.6.1.4.1.25623.1.0.141083HochPostgreSQL logrotate Vulnerability - May18 (Windows)
1.3.6.1.4.1.25623.1.0.140492HochMongoDB DoS Vulnerability - Oct17 (Windows)
1.3.6.1.4.1.25623.1.0.140491HochMongoDB DoS Vulnerability - Oct17 (Linux)
1.3.6.1.4.1.25623.1.0.140459MittelRedis Cross Protocol Scripting Vulnerability
1.3.6.1.4.1.25623.1.0.140158HochPostgreSQL End Of Life Detection (Linux)
1.3.6.1.4.1.25623.1.0.140132HochAerospike Database Server <= 3.10.0.3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.11896MittelDb2 discovery service DOS
1.3.6.1.4.1.25623.1.0.117686HochPostgreSQL 11.x < 11.13, 12.x < 12.8, 13.x < 13.4 Memory Disclosure Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.117685HochPostgreSQL 11.x < 11.13, 12.x < 12.8, 13.x < 13.4 Memory Disclosure Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.117267HochOracle MySQL Server 5.5.x <= 5.5.23 Security Update (cpujul2012) - Windows
1.3.6.1.4.1.25623.1.0.117266HochOracle MySQL Server 5.5.x <= 5.5.23 Security Update (cpujul2012) - Linux
1.3.6.1.4.1.25623.1.0.117265MittelOracle MySQL Server <= 5.1.62 / 5.4.x <= 5.5.23 Security Update (cpujul2012) - Windows
1.3.6.1.4.1.25623.1.0.117264MittelOracle MySQL Server <= 5.1.62 / 5.4.x <= 5.5.23 Security Update (cpujul2012) - Linux
1.3.6.1.4.1.25623.1.0.117263MittelOracle MySQL Server <= 5.1.62 / 5.4.x <= 5.5.22 Security Update (cpujul2012) - Windows
1.3.6.1.4.1.25623.1.0.117262MittelOracle MySQL Server <= 5.1.62 / 5.4.x <= 5.5.22 Security Update (cpujul2012) - Linux
1.3.6.1.4.1.25623.1.0.117215MittelOracle MySQL Server 5.5 <= 5.5.29 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.117214MittelOracle MySQL Server 5.5 <= 5.5.29 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.117213MittelOracle MySQL Server 5.5 <= 5.5.29 / 5.6 <= 5.6.11 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.117212MittelOracle MySQL Server 5.5 <= 5.5.29 / 5.6 <= 5.6.11 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.117211HochOracle MySQL Server <= 5.1.66 / 5.5 <= 5.5.28 Security Update (cpuapr2013) - Linux
1.3.6.1.4.1.25623.1.0.117210MittelOracle MySQL Server <= 5.1.63 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.117209HochOracle MySQL Server <= 5.1.67 / 5.5 <= 5.5.29 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.117208HochOracle MySQL Server 5.6 <= 5.6.10 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.117207HochOracle MySQL Server <= 5.1.68 / 5.5 <= 5.5.30 / 5.6 <= 5.6.10 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.117206HochOracle MySQL Server <= 5.1.67 / 5.5 <= 5.5.29 / 5.6 <= 5.6.10 Security Update (cpuapr2013) - Windows
1.3.6.1.4.1.25623.1.0.117205HochOracle MySQL Server 5.5 <= 5.5.28 Security Update (cpujan2013) - Windows
1.3.6.1.4.1.25623.1.0.117204HochOracle MySQL Server 5.5 <= 5.5.28 Security Update (cpujan2013) - Linux
1.3.6.1.4.1.25623.1.0.117203HochOracle MySQL Server <= 5.1.66 / 5.5 <= 5.5.28 Security Update (cpujan2013) - Windows
1.3.6.1.4.1.25623.1.0.117202HochOracle MySQL Server <= 5.1.66 / 5.5 <= 5.5.28 Security Update (cpujan2013) - Linux
1.3.6.1.4.1.25623.1.0.117201HochOracle MySQL Server <= 5.1.65 / 5.5 <= 5.5.27 Security Update (cpujan2013) - Windows
1.3.6.1.4.1.25623.1.0.117200HochOracle MySQL Server <= 5.1.65 / 5.5 <= 5.5.27 Security Update (cpujan2013) - Linux
1.3.6.1.4.1.25623.1.0.117194MittelOracle MySQL Server <= 5.5.45 / 5.6 <= 5.6.26 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.117193MittelOracle MySQL Server <= 5.5.45 / 5.6 <= 5.6.26 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.117192MittelOracle MySQL Server 5.6 <= 5.6.27 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.117191MittelOracle MySQL Server 5.6 <= 5.6.27 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.117190MittelOracle MySQL Server <= 5.5.46 Security Update (cpujan2016) - Windows
1.3.6.1.4.1.25623.1.0.117189MittelOracle MySQL Server <= 5.5.46 Security Update (cpujan2016) - Linux
1.3.6.1.4.1.25623.1.0.117025HochOracle MySQL Server 5.0 < 5.0.93 / 5.1 < 5.1.50 SQL Injection Vulnerability
1.3.6.1.4.1.25623.1.0.117024MittelOracle MySQL Server 5.1.5 - 5.1.31 / 6.0 < 6.0.10 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.117023MittelOracle MySQL Server < 5.1.18 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.117022MittelOracle MySQL Server 4.0 < 4.0.25 / 4.1 < 4.1.13 / 5.0 < 5.0.7-beta Directory Traversal Vulnerability
1.3.6.1.4.1.25623.1.0.117021MittelOracle MySQL Server 3.20 - 4.1.0 Weak Password Encryption Vulnerability
1.3.6.1.4.1.25623.1.0.113812MittelRedis < 6.0.3 Integer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.11378HochMySQL mysqld Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.113011HochRedis 4.0.2 and prior Buffer Overflow vulnerability
1.3.6.1.4.1.25623.1.0.112493HochOracle MySQL Server 8.0 <= 8.0.13 Security Update (cpujan2019) - Windows
1.3.6.1.4.1.25623.1.0.112492HochOracle MySQL Server 8.0 <= 8.0.13 Security Update (cpujan2019) - Linux
1.3.6.1.4.1.25623.1.0.112491MittelOracle MySQL Server 5.7 <= 5.7.24 / 8.0 <= 8.0.13 Security Update (cpujan2019) - Windows
1.3.6.1.4.1.25623.1.0.112490MittelOracle MySQL Server 5.7 <= 5.7.24 / 8.0 <= 8.0.13 Security Update (cpujan2019) - Linux
1.3.6.1.4.1.25623.1.0.112489HochOracle MySQL Server <= 5.6.42 / 5.7 <= 5.7.24 / 8.0 <= 8.0.13 Security Update (cpujan2019) - Windows
1.3.6.1.4.1.25623.1.0.112488HochOracle MySQL Server <= 5.6.42 / 5.7 <= 5.7.24 / 8.0 <= 8.0.13 Security Update (cpujan2019) - Linux
1.3.6.1.4.1.25623.1.0.112429HochPostgreSQL < 10.6, 11.x < 11.1 SQL Injection Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.112428HochPostgreSQL < 10.6, 11.x < 11.1 SQL Injection Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112398HochPostgreSQL < 7.3.19, 7.4.x < 7.4.17, 8.0.x < 8.0.13, 8.1.x < 8.1.9, and 8.2.x < 8.2.4 Untrusted Search Path Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.112397HochPostgreSQL < 7.3.19, 7.4.x < 7.4.17, 8.0.x < 8.0.13, 8.1.x < 8.1.9, and 8.2.x < 8.2.4 Untrusted Search Path Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.112199HochMariaDB Access Bypass Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.112198HochMariaDB Access Bypass Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.11067HochMicrosoft's SQL Hello Overflow
1.3.6.1.4.1.25623.1.0.108967HochOracle MySQL Server 8.0 <= 8.0.21 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.108966HochOracle MySQL Server 8.0 <= 8.0.21 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.108965MittelOracle MySQL Server 8.0 <= 8.0.20 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.108964MittelOracle MySQL Server 8.0 <= 8.0.20 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.108963HochOracle MySQL Server 5.7 <= 5.7.31 / 8.0 <= 8.0.21 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.108962HochOracle MySQL Server 5.7 <= 5.7.31 / 8.0 <= 8.0.21 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.108961HochOracle MySQL Server 5.7 <= 5.7.31 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.108960HochOracle MySQL Server 5.7 <= 5.7.31 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.108959HochOracle MySQL Server <= 5.6.49 / 5.7 <= 5.7.31 / 8.0 <= 8.0.21 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.108958HochOracle MySQL Server <= 5.6.49 / 5.7 <= 5.7.31 / 8.0 <= 8.0.21 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.108710MittelMariaDB 'CVE-2020-2574' Denial of Service Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.108709MittelMariaDB 'CVE-2020-2574' Denial of Service Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.108614MittelPostgreSQL 9.4.x < 9.4.22, 9.5.x < 9.5.17, 9.6.x < 9.6.13, 10.x < 10.8, 11.x < 11.3 Code Execution Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.108190HochOracle MySQL End of Life (EOL) Detection (Linux)
1.3.6.1.4.1.25623.1.0.108189HochOracle MySQL End of Life (EOL) Detection (Windows)
1.3.6.1.4.1.25623.1.0.108188HochMicrosoft SQL Server End Of Life Detection
1.3.6.1.4.1.25623.1.0.108187HochMariaDB End Of Life Detection (Windows)
1.3.6.1.4.1.25623.1.0.108186HochMariaDB End Of Life Detection (Linux)
1.3.6.1.4.1.25623.1.0.108185HochPostgreSQL End Of Life Detection (Windows)
1.3.6.1.4.1.25623.1.0.107018MittelOracle MySQL Multiple Unspecified Vulnerabilities-01 Oct15 (Linux)
1.3.6.1.4.1.25623.1.0.10660MittelOracle tnslsnr security
1.3.6.1.4.1.25623.1.0.105291HochRedis Server No Password
1.3.6.1.4.1.25623.1.0.105290HochRedis EVAL Lua Sandbox Escape
1.3.6.1.4.1.25623.1.0.105235HochUnprotected MongoDB Service
1.3.6.1.4.1.25623.1.0.105234MittelMongoDB Unauthenticated REST API
1.3.6.1.4.1.25623.1.0.103533HochScrutinizer Default Password Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.103492HochMySQL / MariaDB Authentication Bypass
1.3.6.1.4.1.25623.1.0.103472HochMySQL 5.5.20 Unspecified Remote Code Execution Vulnerability
1.3.6.1.4.1.25623.1.0.103471HochMySQL 'yaSSL' Remote Code Execution Vulnerability
1.3.6.1.4.1.25623.1.0.103054HochPostgreSQL 'intarray' Module 'gettoken()' Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.101107MittelIBM Db2 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.101106MittelIBM Db2 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.100900MittelOracle MySQL Prior to 5.1.51 Multiple Denial Of Service Vulnerabilities
1.3.6.1.4.1.25623.1.0.100843HochPostgreSQL PL/Perl and PL/Tcl Local Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.100763MittelOracle MySQL 'TEMPORARY InnoDB' Tables Denial Of Service Vulnerability
1.3.6.1.4.1.25623.1.0.100722HochIBM SolidDB 'solid.exe' Handshake Remote Code Execution Vulnerability
1.3.6.1.4.1.25623.1.0.100657HochMySQL < 5.1.47 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.100648HochPostgreSQL 'RESET ALL' Unauthorized Access Vulnerability
1.3.6.1.4.1.25623.1.0.100645HochPostgreSQL Multiple Security Vulnerabilities
1.3.6.1.4.1.25623.1.0.100586MittelMySQL UNINSTALL PLUGIN Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.100572MittelCouchDB Message Digest Verification Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.100541HochSAP MaxDB 'serv.exe' Unspecified Remote Code Execution Vulnerability
1.3.6.1.4.1.25623.1.0.100470HochPostgreSQL 'bitsubstr' Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.100436HochMySQL 5.0.51a Unspecified Remote Code Execution Vulnerability
1.3.6.1.4.1.25623.1.0.100400HochPostgreSQL NULL Character CA SSL Certificate Validation Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.100356HochMySQL multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.100273HochPostgreSQL Multiple Security Vulnerabilities
1.3.6.1.4.1.25623.1.0.100271HochMySQL 5.x Unspecified Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.100158MittelPostgreSQL Low Cost Function Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.100157MittelPostgreSQL Conversion Encoding Remote Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.100156MittelMySQL MyISAM Table Privileges Security Bypass Vulnerability




© 1998-2022 E-Soft Inc. Alle Rechte vorbehalten.